/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Amazon/Wishlist.pm
/usr/pkg/lib/perl5/vendor_perl/bin/amazonwish
/usr/pkg/lib/perl5/vendor_perl/man/man1/amazonwish.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Amazon::Wishlist.3
